.hero-area > .nav-area-content { background-color: #4574b7; }
.hero-area > .nav-area-content .breadcrumb { background-color: #4574b7; }
.heading-wrapper > .squares > .square { background-color: #4574b7; }
.hero-area > .nav-area-content .breadcrumb > a:first-child,
.hero-area > .nav-area-content .breadcrumb > .first-forwardslash { color: #a3c8ff; }   
h1.banner-title { text-shadow: 0px 1px 4px #000000; }
.employee-dashboard .dashboard-item h3 { color: #00275d; }
.heading-wrapper > .heading { color: #00275d; }
.link-card > .heading,
.link-card > .title { color: #00275d; }
.link-card > .heading > .sub-heading,
.link-card > .title > .sub-heading { margin-bottom: 5px; font-size: 14px; color: #00275d; }
.link-card .icon { color: #4574b7; }
.link-card .graphic { border-top: 49px solid #4574b7; }
.service-card .content h3 { color: #00275d; }
.footer .nav-wrapper .nav a,
.footer .nav-wrapper .nav a:hover,
.footer .nav-wrapper .nav a:focus { color: #ffb812; }
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:active { color: #ffb812; }
.btn-fill { background-color: #4574b7; }
span.icon.fa.fa-calendar { color: #521c37; }
.well { border: 3px solid #05395a; background-color: #e0eaef; }
.static-alert-well { background-color: #ffffff; border: 3px solid #be5c52; box-shadow: 0 3px 8px #717171;}
.dashboard-header { color: #4574b7; }
.panel-info { border: 1px solid #05395a; }
.panel-info > .panel-heading { border-color: #05395a; background-color: #e0eaef; }
.hero-area .hero-area-content .search,
.hero-area .hero-area-content.banner .search {	background-color: #4574b7; }
.hero {	width: 100%; }
.img-responsive-b { max-width:100%; height: auto; }
.articlepreview.rte h1, 
.articlepreview.rte h2, 
.articlepreview.rte h3, 
.articlepreview.rte h4, 
.articlepreview.rte h5, 
.articlepreview.rte p ~ p { display: initial; }